Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158153 - Evolution doesn't remember addressbook settings
Summary: Evolution doesn't remember addressbook settings
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-19 07:37 UTC by Bojan Smojver
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-04 23:09:43 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 274393 None None None Never

Description Bojan Smojver 2005-05-19 07:37:46 UTC
Description of problem:
The dialog box for editing LDAP address books is only capable of
adding address books. Changes made to existing LDAP address books don't seem to
be taking effect (actually, when properties are pulled again, old values are
displayed). I'm guessing this is a GUI issue.

Version-Release number of selected component (if applicable):
2.2.2-5

How reproducible:
Always

Steps to Reproduce:
1. Set up an LDAP address book.
2. Right click it and go to properties.
3. Change values and see which ones stick. Many don't.


Actual results:
Values lost.

Expected results:
Values should change.

Additional info:
See Gnome bug: http://bugzilla.gnome.org/show_bug.cgi?id=274393

Comment 1 Dave Malcolm 2005-08-18 04:00:30 UTC
Thanks for this report.   According to upstream reports, this bug may now be
fixed.  Do the latest rawhide packages work any better in this regard?  Thanks.

Comment 2 Bojan Smojver 2005-09-04 23:09:43 UTC
Can't really test with rawhide right now, so I'll close and trust that the
upstream fix did it.


Note You need to log in before you can comment on or make changes to this bug.